facebook pops and desapear with no login

7 years 2 months ago #206856 by iceland1
hi
i tried to use the facebook connect plugin,
i created an app at facebook,
enabled the plugin at cb login modul.
when iclick on sign up, facebook window pops up, and then closed,
no errors shown.
i also tried to install it on a complitly new joomla site and i get the same thing.

i use cb 1.4, and facebook connect 1.3 on joomla 1.5.
7 years 2 months ago #206861 by nant

iceland1 wrote: hi
i tried to use the facebook connect plugin,
i created an app at facebook,
enabled the plugin at cb login modul.
when iclick on sign up, facebook window pops up, and then closed,
no errors shown.
i also tried to install it on a complitly new joomla site and i get the same thing.

i use cb 1.4, and facebook connect 1.3 on joomla 1.5.


Not sure were you got Facebook connect but latest version is 1.11 and its available to Advanced members.

You need to upgrade.
7 years 2 months ago #206867 by iceland1
yes, but i dont have advanced membershp now,
and i dont want to upgrade it now,
the plugin should work also on older versions, i payed for it.
dont you think it should work?
7 years 2 months ago #206876 by nant

iceland1 wrote: yes, but i dont have advanced membershp now,
and i dont want to upgrade it now,
the plugin should work also on older versions, i payed for it.
dont you think it should work?


Well you did not purchase it from this site - at least not with this iceland1 account.

Not sure how to help you. The version you have (which I do not know where you got it from) will not work with current facebook api (has changed 2-3 months ago).
6 years 11 months ago #214471 by francois974
Hello I'm trying to look on the forum and topic interests me because I have exactly the same problem with the module.
I bought the unit today, I do not think it is a problem updating my site work in joomla 2.5.7
sorry for my english, I'm french
6 years 11 months ago #214495 by nant

francois974 wrote: Hello I'm trying to look on the forum and topic interests me because I have exactly the same problem with the module.
I bought the unit today, I do not think it is a problem updating my site work in joomla 2.5.7
sorry for my english, I'm french


Please start new thread - give your version numbers and details of YOUR issue.
Moderators: beatnantkrileon
Time to create page: 0.399 seconds
Facebook Twitter Google LinkedIn